<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <meta name="description" content="Auf Speicherwiki & Co. erfahren Sie mehr über die externen Speichermedien">
    <meta name="keywords" content="USB-Sticks, Memory-Cards, Externe Festplatten, Festplatte, 3,5, 2,5">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css"
          href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>SpeicherWikiundCo</title>
</head>

<body>
<div class="main-wrapper">
    <header>
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-12">
                    <img src="Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
                </div>

                <div class="col-md-6 col-sm-12">
                    <div class="search-wrapper bg-light">
                        <form class="form-inline">
                            <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
                            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                    aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item ">
                        <a class="nav-link" href="../index.html">Startseite</a>
                    </li>
                    <li class="nav-item  dropdown active">
                        <a class="nav-link dropdown-toggle" href="Speichermedien_Def.html" id="Speichermedien"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Speichermedien
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Speichermedien">
                            <a class="dropdown-item" href="Speichermedien_Def.html">Definition Speichermedien <span
                                    class="sr-only">(current)</span></a>
                            <a class="dropdown-item" href="Speichermedien_Historie.html">Historie</a>
                            <a class="dropdown-item" href="Speichermedien_Intern.html">Interne Speichermedien</a>
                            <a class="dropdown-item" href="Speichermedien_Extern.html">Externe Speichermedien</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="RAID_Def.html" id="RAID" role="button"
                           data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            RAID
                        </a>
                        <div class="dropdown-menu" aria-labelledby="RAID">
                            <a class="dropdown-item" href="RAID_Def.html">RAID</a>
                            <a class="dropdown-item" href="Raidlevel.html">Raidlevel</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="Partitionierung_Def.html" id="Partitionierung"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Partitionierung
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Partitionierung">
                            <a class="dropdown-item" href="Partitionierung_Def.html">Definition
                                Partitionierung</a>
                            <a class="dropdown-item" href="Partitionierung_Var.html">Varianten</a>
                            <a class="dropdown-item"
                               href="Partitionierungsprogramme.html">Partitionierungsprogramme</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button"
                           data-toggle="dropdown"
                           aria-haspopup="true" aria-expanded="false">
                            Informationen
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Informationen">
                            <a class="dropdown-item" href="Datenschutz.html">Datenschutz</a>
                            <a class="dropdown-item" href="Impressum.html">Impressum</a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">
        <h1 class="Welcome">Speichermedien extern</h1>

        <div class="main-content-extern">
            <div class="card mb-3">
                <div class="container">

                    <p class="card-text">Externe Speichermedien sind alle Speichermedien, die nicht als RAM oder ROM
                        bezeichnet werden. Während Daten auf den externen Speichermedien erhalten bleiben, gehen im
                        Arbeitsspeicher die Daten verloren, wenn der Computer abgeschaltet wird.</p>

                    <div class="card-deck">
                        <div class="row no-gutters">

                            <div class="col-sm-12 col-md-6">
                                <div class="card sticks-card">
                                    <img src="Bilder/USBStick.jpg" class="card-img-top" alt="USB-Sticks">
                                    <div class="card-body">
                                        <h5 class="card-title">USB-Sticks</h5>
                                        <p class="card-text">Beim USB-Stick werden die Daten auf Basis von
                                            elektronischen
                                            Halbleiter-Bauelementen gespeichert. Das Medium kombiniert Speicherbaustein
                                            und
                                            Lesegerät und wird mithilfe eines USB-Anschlusses betrieben.</p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-12 col-md-6">
                                <div class="card sticks-card">
                                    <img src="Bilder/MemoryCard.jpg" class="card-img-top" alt="Memory Cards">
                                    <div class="card-body">
                                        <h5 class="card-title">Memory-Cards</h5>
                                        <p class="card-text">Sie bestehen aus mehreren Flash-Memory-Chips. Bei
                                            derartigen
                                            Chips
                                            handelt es sich um EEPRoms, haben Abmessungen von 1 cm x 0,1 cm und können
                                            bis
                                            zu 2
                                            MB speichern.
                                            Memory Cards können sowohl als externer Speicher (statt Festplatte ) als
                                            auch
                                            als
                                            interner Speicher (RAM-Ersatz) verwendet werden.
                                        </p>
                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>
                </div>
            </div>

            <div class="card mb-3">
                <div class="container">

                        <h2 class="card-title">Externe Festplatten</h2>
                        <p class="card-text">Eine externe Festplatte ist über eine Schnittstelle wie USB, Firewire,
                            eSATA
                            oder
                            Thunderbolt mit dem Computer verbunden und wird im Gegensatz zu einer internen
                            Festplatte
                            nicht
                            innerhalb des Rechnergehäuses, sondern außerhalb betrieben. Was die Speichertechnik
                            angeht,
                            unterscheiden sich interne und externe Festplatten nicht. In der Regel handelt es sich
                            um
                            ein
                            Hard
                            Disk Drive (HDD) mit rotierenden Scheiben und Schreib-/Leseköpfen.
                        </p>

                    <div class="card-deck">
                        <div class="row no-gutters">

                            <div class="col-sm-12 col-md-6">
                                <div class="card sticks-card">
                                    <img src="Bilder/35ZollExtern.jpg" class="card-img-top"
                                         alt="Interne Festplatte 3,5 Zoll">
                                        <div class="card-body">
                                            <h3 class="card-title">Festplatte 3,5 Zoll</h3>
                                            <p class="card-text">3,5-Zoll-Festplatten benötigen in der Regel ein
                                                zusätzliches
                                                externes Netzteil. </p>
                                </div>
                            </div>
                            </div>

                            <div class="col-sm-12 col-md-6">
                                <div class="card sticks-card">
                                    <img src="Bilder/25ZollExtern.jpg" class="card-img-top"
                                         alt="Interne Festplatte 2,5 Zoll">
                                    <div class="card-body">
                                            <h2 class="card-title">Festplatte 2,5 Zoll</h2>
                                            <p class="card-text">Eine externe 2,5 Zoll Festplatte lässt sich oft über
                                                die
                                                Datenschnittstelle mit der für den Betrieb benötigten elektrischen
                                                Energie
                                                versorgen. </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            </div>
        </div>

    </div>

    <footer class="page-footer font-small unique-color-dark">
        <div class="container text-center text-md-left mt-5">
            <div class="row mt-3">
                <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h4>
                </div>

                <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">Links</h4>
                    <p>
                        <a href="Impressum.html">Impressum</a>
                    </p>
                    <p>
                        <a href="Datenschutz.html">Datenschutz</a>
                    </p>

                </div>

                <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                    <h4 class="text-uppercase font-weight-bold">Kontakt</h4>
                    <p>
                            <i class="fas fa-home mr-3"></i>Musterstraße 35A 82300 Musterstadt
                        </p>
                    <p>
                            <i class="fas fa-envelope mr-3"></i>info@speicherwiki.de
                        </p>
                    <p>
                            <i class="fas fa-phone mr-3"></i>017500000000
                        </p>
                    <p>
                            <i class="fas fa-print mr-3"></i>08800/00000000
                        </p>
                </div>
            </div>
        </div>

        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            <a href="https://getbootstrap.com/"> getbootstrap.com</a>
        </div>
    </footer>



<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</body>


</html>